<?php
include"../../../../inc/conn.php";

// CEK HAK AKSES DISINI

$capaian		= str_replace("'","`",(isset($_POST['capaian'])) ? $_POST['capaian'] : "");


$update = mysqli_query($connect,"update tb_setting set 

		capaian	 		= '".$capaian."'

	where id_setting='1'")or die(mysqli_error($connect));


if($update){
	echo"<script>document.location.href='capaian'</script>";
}else{
	echo"<script>alert('Gagal mengeksekusi perintah ini !');history.go(-1)</script>";
}
?>